kilo-3 generates surplus xstatic dependencies

Bug #1442531 reported by James Page on 2015-04-10
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
horizon (Ubuntu)
Undecided
Unassigned

Bug Description

Two new xstatic dependencies added in kilo-3 are not including in the pydist-overrides:

The following packages have unmet dependencies:
 python-django-horizon : Depends: python-xstatic-term.js but it is not installable
                         Depends: python-xstatic-angular-irdragndrop but it is not installable

xstatic dependencies are included in a secondary orig.tar.gz in ubuntu so these should be ignored.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 1:2015.1~b3-0ubuntu2

---------------
horizon (1:2015.1~b3-0ubuntu2) vivid; urgency=medium

  * d/pydist-overrides: Ignore xstatic depends added at kilo-3 as these
    are bundled in Ubuntu (LP: #1442531).
 -- James Page <email address hidden> Fri, 10 Apr 2015 10:03:25 +0100

Changed in horizon (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers